*:focus {
    outline: none !important;
    border-color: inherit !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.form-control:focus {
    border-color: inherit !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent !important;
    border-left: 4px solid transparent !important;
}

.ui-select-match:focus,
.ui-select-container:focus {
    outline: none !important;
    border-color: inherit !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.ui-select-match .btn {
    padding-top: .8125em;
    padding-bottom: 2.2em;
    padding-right: 3.25em;
    padding-left: 1.625em;
}

.ui-select-choices-row .sub-title {
    display: block;
    margin: 5px;
}

.spaForm .form-group input[type="text"],
.spaForm .form-group input[type="email"],
.spaForm textarea {
    border: 2px solid rgba(35, 35, 35, .1);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    width: 100%;
    padding-top: .8125em;
    padding-bottom: .8125em;
    padding-right: 3.25em;
    padding-left: 1.625em;
    font-size: 16px;
}

.spaForm textarea {
    height: 100px;
}


/*
.date input {
    border: 2px solid rgba(35, 35, 35, .1);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    width: 100%;
    padding-top: .8125em;
    padding-bottom: .8125em;
    padding-right: 3.25em;
    padding-left: 1.625em;
    font-size: 16px;
}
*/

.open>.dropdown-menu {
    display: block;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.table-condensed th,
.table-condensed td {
    padding: 4px 5px !important;
}

.form-label {
    margin-bottom: 7px;
}

.ui-select-placeholder {
    font-weight: normal !important;
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.ui-select-match-text {
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

form[name="sensumSpaForm"] .elements--title {
    font-family: 'maison_neuemedium';
    font-size: 1.5em !important;
    color: #0f113a;
    margin-bottom: 0em;
}

form[name="sensumSpaForm"] .elements--title h4 {
    font-size: 1.27em !important;
}

form[name="sensumSpaForm"] .btn.btn--primary {
    background-color: #0f123b;
    font-family: 'maison_neuemedium';
    font-style: normal;
    border-color: #0f123b;
    font-size: 1em !important;
    border-radius: 100px;
    height: unset;
}

form[name="sensumSpaForm"] button:active,
.spaForm button:hover,
.spaForm button:focus {
    border-color: #0f123b !important;
}

form[name="sensumSpaForm"] .btn.btn--primary img {
    margin-bottom: 0;
    display: inline-block;
    max-width: 7%;
    margin-left: 1em;
}

form[name="sensumSpaForm"] .kvkk-link {
    display: inline-block;
    width: 16px;
    height: 16px;
    color: #c85727;
    position: relative;
    left: -5px;
    top: 3px;
}

.ui-select-toggle {
    border-radius: 20px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    border: 2px solid rgba(35, 35, 35, .1);
}

.total-price {
    height: 52px;
    line-height: 52px;
    font-size: 1.2em;
}

.total-price.discount {
    line-height: 26px;
}

.line-through {
    color: #f00;
    text-decoration: line-through;
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 425px) {
    .dropdown-menu {
        font-size: 12px;
    }
    form[name="sensumSpaForm"] .elements--title h4 {
        font-family: 'maison_neuemedium';
        font-size: 20px !important;
        margin-bottom: 15px;
    }
    .ru form[name="sensumSpaForm"] .elements--title h4 {
        font-family: 'Open Sans', sans-serif;
        font-weight: 600;
    }
    form[name="sensumSpaForm"] h5 {
        font-family: 'maison_neuelight';
        font-size: 12px;
        margin-bottom: 10px;
    }
    .ru form[name="sensumSpaForm"] h5 {
        font-family: 'Open Sans', sans-serif;
    }
    form[name="sensumSpaForm"] .pretty {
        white-space: normal;
        font-size: 14px;
    }
    .pretty.p-svg .state .svg {
        left: -1px;
        top: 0;
    }
    .spaForm .form-group {
        margin-bottom: 10px;
    }
    .spaForm .form-group input[type="text"],
    .spaForm .form-group input[type="email"] {
        padding-top: 6px;
        padding-bottom: 3px;
        padding-right: 5px;
        padding-left: 15px;
        font-family: 'maison_neuelight';
        font-size: 12px;
        margin-bottom: 0px;
        height: auto;
    }
    .spaForm.ru .form-group input[type="text"],
    .spaForm.ru .form-group input[type="email"] {
        font-family: 'Open Sans', sans-serif;
    }
    .spaForm .pretty .state label:before,
    .spaForm .pretty .state label:after {
        top: 0;
    }
    .spaForm textarea {
        border: 2px solid rgba(35, 35, 35, .1);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
        width: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 20px;
        padding-left: 20px;
        font-size: 14px;
        margin-bottom: 15px;
        min-height: 80px;
    }
    .spaForm .form-label {
        font-family: 'maison_neuelight';
        font-size: 12px;
    }
    .spaForm.ru .form-label {
        font-family: 'Open Sans', sans-serif;
    }
    .spaForm .pretty .state label {
        font-family: 'maison_neuelight';
        padding-left: 20px;
        font-size: 12px;
        text-indent: 0;
    }
    .spaForm.ru .pretty .state label {
        font-family: 'Open Sans', sans-serif;
    }
    form[name="sensumSpaForm"] .kvkk-link {
        top: -30px;
        float: right;
        margin-right: 20px;
    }
    form[name="sensumSpaForm"] .btn.btn--primary {
        font-family: 'maison_neuelight';
        font-size: 12px !important;
        line-height: 12px;
        padding: 10px 10px;
        height: auto;
    }
    .ru form[name="sensumSpaForm"] .btn.btn--primary {
        font-family: 'Open Sans', sans-serif;
    }
    form[name="sensumSpaForm"] .empty {
        height: 0px;
    }
    .ui-select-placeholder {
        font-family: 'maison_neuelight';
        font-size: 12px;
    }
    .ru .ui-select-placeholder {
        font-family: 'Open Sans', sans-serif;
    }
    .spaForm textarea {
        height: unset;
    }
    .ui-select-match .btn {
        padding-top: 6px;
        padding-bottom: 3px;
        padding-right: 5px;
        padding-left: 15px;
        line-height: 19px;
    }
}

.ui-select-choices-row-inner div {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    padding-top: 5px;
    padding-bottom: 5px;
}

.ui-select-choices-row-inner div span {
    display: inline-block;
}

.ui-select-choices-row-inner div span:first-child {
    white-space: break-spaces;
    flex: 1;
}